Image 01
profile-image

mikeyd

Michael Donaghy
Really Slick Screensavers

Screensavers by davidsansome 43 comments

FATAL ERROR: Autoconf version 2.52 or higher is required for this script

I'd suggest you install Autoconf version 2.52 or higher. - Sep 26 2004